using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.BLL
{
    /// <summary>
	/// 反馈表
	/// </summary>
	public partial class T_Bus_WorkOrder_GriddingWO_logs
    {
        private readonly CallCenterApi.DAL.T_Bus_WorkOrder_GriddingWO_logs dal = new CallCenterApi.DAL.T_Bus_WorkOrder_GriddingWO_logs();
        public T_Bus_WorkOrder_GriddingWO_logs()
        { }
        #region  Method
        /// <summary>
        /// 增加一条数据
        /// </summary>
        public int Add(CallCenterApi.Model.T_Bus_WorkOrder_GriddingWO_logs model)
        {
            return dal.Add(model);
        }

        #endregion  Method
    }
}
